{
  "id": "machine",
  "label": "machine",
  "softwareType": "machine",
  "suppliers": [
    {
      "id": "hidrostal",
      "name": "Hidrostal",
      "types": [
        {
          "id": "pump-centrifugal",
          "name": "Centrifugal",
          "models": [
            { "id": "hidrostal-H05K-S03R", "name": "hidrostal-H05K-S03R", "units": ["l/s","m3/h"] },
            { "id": "hidrostal-C5-D03R-SHN1", "name": "hidrostal-C5-D03R-SHN1", "units": ["l/s"] }
          ]
        }
      ]
    }
  ]
}